<?php

namespace Objectiv\Plugins\Checkout\Compatibility\Plugins;

use Objectiv\Plugins\Checkout\Compatibility\Base;

class MartfuryAddons extends Base {
	public function is_available(): bool {
		return function_exists( 'martfury_vc_addons_init' );
	}

	function remove_scripts( array $scripts ): array {
		$scripts['martfury-shortcodes'] = 'martfury-shortcodes';

		return $scripts;
	}
}
